Участник:TechnicalWriter/common.css — различия между версиями

Материал из TaxiMaster
Перейти к: навигация, поиск
(Новая страница: «.toclevel-3, .toclevel-4, .toclevel-5, .toclevel-6 { display: none; }»)
 
 
(не показана 1 промежуточная версия этого же участника)
Строка 1: Строка 1:
.toclevel-3,
+
body {
.toclevel-4,
+
     background: red !important;
.toclevel-5,
 
.toclevel-6 {
 
     display: none;
 
 
}
 
}

Текущая версия на 16:06, 25 марта 2026

body {
    background: red !important;
}